<div id="legal-footer" text-center>
  <div class="centered-table-body">
    <div class="centered-table-cell">
      <div class="footer-links"><a routerLink="/privacy-policy">Privacy Policy</a> | <a routerLink="/terms-of-service">Terms of Service</a> | <a routerLink="/help">Help Guide</a> | <a routerLink="/contact">Contact</a></div>
      <div class="footer-copyright">© Megabyte LLC 2018-2019</div>
    </div>
  </div>
  <div id="butter-attribution">
    <a href="https://buttercms.com/" target="_blank" rel="nofollow"><img src="/assets/icon/butter.png" alt="Powered by Butter CMS"></a>
  </div>
</div>